Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 589723 - Spelling errors in WebUI, https://beaker.engineering.redhat.com
Summary: Spelling errors in WebUI, https://beaker.engineering.redhat.com
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Beaker
Classification: Retired
Component: web UI
Version: 0.5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Peck
QA Contact:
URL: https://beaker.engineering.redhat.com...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-06 18:37 UTC by Jeff Burke
Modified: 2010-05-11 13:16 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-11 13:16:05 UTC


Attachments (Terms of Use)

Description Jeff Burke 2010-05-06 18:37:00 UTC
In "Set all RecipeSet priorities" the word Urghent should be Urgent

When setting priorities if you don't have the proper permissions you get the following error: "Insufficent privileges for that priority" the word Insufficent should be Insufficient.

Comment 1 Raymond Mancy 2010-05-10 23:42:46 UTC
Typo's fixed.

http://git.fedorahosted.org/git/?p=beaker.git;a=commit;h=d1d282a4c384a081e33bdf8d6892a9a4739a1a06

How embarresing...

Comment 2 Bill Peck 2010-05-11 13:16:05 UTC
merged. will be in next release.


Note You need to log in before you can comment on or make changes to this bug.